Mailinglist Archive: opensuse (924 mails)

< Previous Next >
Re: [opensuse] libvdpau1 update broken
Hello,

On Thu, 25 Oct 2012, Carl Fletcher wrote:
On 25/10/12 01:06, David Haller wrote:
On Wed, 24 Oct 2012, Patrick Shanahan wrote:
* Carl Fletcher <caf4926@xxxxxxxxx> [10-24-12 07:14]:
10:33 Crash: ~ > rpm -q --last libvdpau1
libvdpau1-0.4.1-20.5.1 Tue 23 Oct 2012 09:29:04 AM EDT

I don't see a problem on my GeForce GTS 450
Can confirm with mplayer on 12.1/x86_64 with libvdpau1-0.4.1-17.4.1
and nvidia driver 295.49 (the "certified" 304 locks up, both from the
repos and direct from nvidia.com) with a GT610.

Same with libvdpau1-0.5-45.1.x86_64 from the X11:Drivers:Video repo.

I have nVidia from the repos: 304.43-20.1 on a 8500GT

I tried re-installing nvidia with the libvdpau1 update, but still
have the blue hue in mplayer
So I have rolled back libvdpau1 to 0.4.1-20.2.2

From what repo do you have that 0.4.1-20.2.2? See above, I do have the
problem with libvdpau1-0.4.1-17.4.1 on 12.1...

-dnh

--
Going on a year now, I ain't had nothing twixt my nethers weren't run
on batteries -- Kaylee, Serenity
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups